{
  "name": "@dark-hole/keys",
  "version": "0.1.0",
  "description": "dark hole rsa lib",
  "main": "dist/index.js",
  "files": [
    "dist/index.js"
  ],
  "author": "8topolar <8topolar@protonmail.com>",
  "license": "MIT",
  "private": false,
  "devDependencies": {
    "chai": "^4.1.2",
    "coffeescript": "^2.3.1",
    "mocha": "^5.2.0"
  },
  "dependencies": {
    "node-rsa": "^1.0.0"
  },
  "scripts": {
    "build": "node_modules/.bin/coffee --compile --bare --output dist/ src/",
    "build:dev": "node_modules/.bin/coffee --compile --bare --watch --output dist/ src/",
    "build:test": "node_modules/.bin/coffee --compile --bare --output test/dist/ test/src/",
    "test": "npm run build:test && mocha test/dist",
    "prepublishOnly": "npm run build"
  },
  "repository": "https://gitlab.com/darkhole/core/keys.git",
  "bugs": {
    "url": "https://gitlab.com/darkhole/core/keys/issues"
  },
  "directories": {
    "test": "test"
  },
  "keywords": [
    "rsa"
  ]
}
